/*
 Theme Name:   Twenty Seventeen Child DGA
 Template:     twentyseventeen
 Theme URI:    http://cs.rolanddga.com/cswp
 Description:  Rdga Child Theme of Twenty Seventeen
 Author URI:   http://cs.rolanddga.com/cswp
 Author: 		SR
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  twenty-seventeen-child
*/
/* CSS Document */


@import url("../twentyseventeen/style.css");

/* front-page */
.homeMenu a
{  border:1px solid #cccccc; 
padding:15px 25px;
display:block;
}
.homeMenu a:hover { background-color:#76b5de !important}
.home .navigation-top { display:none}
.home .site-branding { margin-bottom:0 !important;}
.homeSearch input[type="search"] { margin: 25px 0;}
.category .entry-meta { display:none;  }
.category .entry-content { display:none} 
.category .entry-title a { border: 1px solid #cccccc; padding:15px 25px; font-size: 1rem; display:block}
.category .entry-title a:hover { ; background-color:#76b5de !important; -webkit-box-shadow:none; box-shadow: none;}
.category article { padding-bottom: .5em !important}
.category h1.page-title { font-size:30px !important; font-weight: normal; color:#3476BA}
.author { display:none; }
.single .byline { display:none;}
.post .entry-title { color:#0f4c8c !important}
.post time { display:none}
aside#secondary   { background: #eeeeee; padding:35px 25px !important  }  
#top-menu { background-color:#eeeeee;}
.navigation-top { background-color:#eeeeee !important}
.colors-custom .widget ul li a {-webkit-box-shadow: none !important;
	box-shadow:none !important;}
.colors-custom .widget ul li a:hover { color:#666666 !important}
.colors-custom .widget a:hover, .colors-custom .entry-title a:hover {
	-webkit-box-shadow: none !important;
	box-shadow:none !important;
}
.colors-custom .navigation-top .current-menu-item > a { color :brown !important}
.main-navigation a:hover,.colors-custom .navigation-top .current-menu-item > a:hover { color:#0f4c8c !important}


/* tablepress */
.tablepress h3 {
  font-weight:600;
  font-size: 18px;
  color: #D93636 !important;
  
}
.tablepress strong {
  font-weight:600;
}
@media screen and (min-width:48em){
	.site-content { padding:2.5em 0 0 !important}
	
}
@media screen and ( max-width: 48em ){
	.site-branding a { float: none !important; text-align:center; display:block}
	#masthead .wrap { text-align:center}
	.site-branding { padding: 1em 0; }
}